<TEI.2 id="jrc52005AP0061-pt" n="52005AP0061" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005AP0061 Portuguese</title>
        <title>Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu referente %agrave% posi%ccedil%%atilde%o comum adoptada pelo Conselho tendo em vista a adop%ccedil%%atilde%o de um regulamento do Parlamento Europeu e do Conselho relativo %agrave%s condi%ccedil%%otilde%es de acesso %agrave%s redes de transporte de g%aacute%s natural (11652/2/2004 %mdash% C6-0188/2004 %mdash% 2003/0302(COD))</title>
      </titleStmt>
      <extent>16 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AP0061&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AP0061&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1142</classCode>
        <classCode scheme="eurovoc">1141</classCode>
        <classCode scheme="eurovoc">635</classCode>
        <classCode scheme="eurovoc">4507</classCode>
        <classCode scheme="eurovoc">3428</classCode>
        <classCode scheme="eurovoc">3299</classCode>
        <classCode scheme="eurovoc">5861</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu referente %agrave% posi%ccedil%%atilde%o comum adoptada pelo Conselho tendo em vista a adop%ccedil%%atilde%o de um regulamento do Parlamento Europeu e do Conselho relativo %agrave%s condi%ccedil%%otilde%es de acesso %agrave%s redes de transporte de g%aacute%s natural (11652/2/2004 %mdash% C6-0188/2004 %mdash% 2003/0302(COD))</head>
      <div type="body">
        <p n="2">P6_TA(2005)0061</p>
        <p n="3">Condições de acesso às redes de transporte de gás natural *** II</p>
        <p n="4">Resolução legislativa do Parlamento Europeu referente à posição comum adoptada pelo Conselho tendo em vista a adopção de um regulamento do Parlamento Europeu e do Conselho relativo às condições de acesso às redes de transporte de gás natural (11652/2/2004 — C6-0188/2004 — 2003/0302(COD))</p>
        <p n="5">(Processo de co-decisão: segunda leitura)</p>
        <p n="6">O Parlamento Europeu,</p>
        <p n="7">- Tendo em conta a posição comum do Conselho (11652/2/2004 — C6-0188/2004),</p>
        <p n="8">- Tendo em conta a sua posição em primeira leitura [1] sobre a proposta da Comissão ao Parlamento Europeu e ao Conselho (COM(2003)0741) [2],</p>
        <p n="9">- Tendo em conta o no 2 do artigo 251o do Tratado CE,</p>
        <p n="10">- Tendo em conta o artigo 62o do seu Regimento,</p>
        <p n="11">- Tendo em conta a recomendação para segunda leitura da Comissão da Indústria, da Investigação e da Energia (A6-0012/2005),</p>
        <p n="12">1. Altera a posição comum como se segue;</p>
        <p n="13">2. Encarrega o seu Presidente de transmitir a posição do Parlamento ao Conselho e à Comissão.</p>
        <p n="14">[1] Textos Aprovados de 20.4.2004, P5_TA(2004)0301.</p>
        <p n="15">[2] Ainda não publicada em JO.</p>
        <p n="16">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
